uuid: 10ab15a7-6d54-45d7-9137-3a1c0d5702e0
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs
id: audio
label: Audio
description: 'A locally hosted audio file.'
source: audio_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_audio_file
field_map:
  name: name
